=== debian/control ===
Source: dbix-easy-perl
Section: interpreters
Priority: optional
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Standards-Version: 3.0.1
Build-Depends-Indep: debhelper

Package: libdbix-easy-perl
Architecture: all
Depends: ${perl:Depends}, libdbi-perl
Recommends: libterm-readkey-perl, libtext-csv-perl
Description: Easy to Use DBI Interface
 DBIx::Easy is an easy to use DBI interface.
 Currently only the Pg, mSQL and mysql drivers are supported.
 Note that you also need one of the DBD::* drivers to use this module.
 For additional information please refer to the manpage.
