## dbix-easy-perl 0.21

=== debian/changelog ===
dbix-easy-perl (0.21-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007307).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 24 Mar 2024 21:15:35 +0000

dbix-easy-perl (0.21-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:59 +0100

dbix-easy-perl (0.21-1) unstable; urgency=low

  * New upstream version
  * Switch to generic debian/rules file (Closes: #831923).
  * Bump up Standards-Version.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 08 Oct 2016 14:34:15 +0200

dbix-easy-perl (0.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #792376)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 13:48:35 +0200

dbix-easy-perl (0.17-1) unstable; urgency=low

  * New upstream version
  * Use $(CURDIR) instead of $(PWD) in debian/rules
  * Increase debhelper compatibility level to 5
  * Increase standards version to 3.7.2
  * Use Build-Depends instead of Build-Depends-Indep for debhelper
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 21 May 2007 11:38:02 +0200

dbix-easy-perl (0.16-1) unstable; urgency=low

  * New upstream version which fixes filename with quotes produced by
    dbs_dumptabstruct (Closes: #276578)
  * Added Suggests for the supported DBD packages in Debian
  * Added new drivers from 0.15 release to package description
  * Bumped up Standards-Version
  * Changed section from interpreters to perl
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat,  8 Oct 2005 01:13:57 +0200
